
body {
	margin:0;
	background-color: #000000; /* Old Browsers */
	background: #000000; /* Old Browsers */
}

#gameContainer
{
	top: 0;
	position: absolute;
	padding: 0px;
	bottom: 50px;
	
	background-color:#000000;
	width:100%;
	display: block;
}

#flashContainer
{
	z-index: -2;
}

#video_ad_container
{
	position: absolute;
	top:0px;
	left:0px;
	z-index:1;
}

#page_bottom_container
{
	height:50px;
	width:100%;
	position:absolute;
	bottom:0px;
	z-index:13;
}

#page_bottom_background
{
	background-color:#009cde;
	height:50px;
	width:100%;
}

#page_bottom_trademark_text
{
	left: 10px;
	width: 230px; 
	height: 20px; 
	color:white; 
	top:-35px; 
	position:relative;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:bold;
}

#page_bottom_separator
{
	border-left: 1px solid #ffffff;
	width:1px;
	height:40px;
	top:-65px;
	left:270px;
	position:relative;
}

#page_bottom_options
{
	top:-95px; 
	position:relative;
	text-align: left;
	width:1200px;
	left:280px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight:bold;
	z-index:2;
}

.menulink {
	padding: 5px 5px 5px 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

.menulink:link {
	color: #ffffff;
	text-decoration: none;
}

.menulink:visited {
    color: #ffffff;
	text-decoration: none;
}

.menulink:hover {
    color: #ffffff;
	padding: 5px 5px 34px 5px;
	text-decoration: none;
	background-color: #7cc5eb;
	border-radius: 4px 4px 0px 0px;
	position:relative;
	top:-15px;
}

.menulink:active {
    color: #000000;
	text-decoration: none;
	background-color: #ffffff;
	border-radius: 4px 4px 4px 4px;
}